.heroImageWrapper
{
display: block;
width: 100%;
position: relative;
}

.heroImage
{
width: 100%;
height: 25rem;
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2022/480_Watershed-Bags_2_6_2022.jpg") center/cover no-repeat;
}


.heroCopy
{
width: 18.25rem;
height: 5.375rem;
box-sizing: border-box;
padding: 0;
box-sizing: border-box;
text-align: center;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
margin: 1rem auto .5rem;
background: 
url("https://dh36nblqpps8a.cloudfront.net/homepage/2022/500_Overlay_Watershed-Bags_2_6_2022.png") center/cover no-repeat;
}

/*
.heroCopy
{
position: absolute;
right: 0;
left: 0;
top: 3rem;
width: 17.5rem;
height: 6.625rem;
padding: 0;
text-align: center;
margin: 1rem auto .5rem;
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2022/1000_Overlay_Watershed-Bags_2_6_2022.png") center/cover no-repeat;
}
*/

/* filter: drop-shadow(0 0 5px #333); */

.heroCopy h1
{
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
margin: 0;
}

.JAW-PromoBlock
{
text-align: center;
margin: 2rem auto;
max-width: 38rem;
padding: 0 1rem;
}

.JAW-PromoBlock a
{
text-decoration: none;
color: #444;
}

.JAW-PromoBlock p
{
font-size: 1.125rem;
line-height: 1.45;
}

.JAW-PromoBlock img
{
display: block;
max-width: 100%;
height: auto;
margin: 0 auto .5rem;
}

.JAW-PromoBlock a.homepage-JAW-learn-more
{
display: block;
text-align: center;
width: 10rem;
margin: 0 auto;
border-radius: 30rem;
padding: 1rem 1rem .85rem;
color: #fff;
background-color: #005380;
font-family: proxima-nova-extra-condensed,sans-serif;
font-weight: 600;
font-style: normal;
text-transform: uppercase;
font-size: 1.4rem;
}

.JAW-PromoBlock a.homepage-JAW-learn-more:hover
{
background-color: #27aae1;
}


/* ******************************************
	Media Queries for screen wider than 30em (480px)
****************************************** */
@media screen and (min-width: 30em) { 
	
	.heroImage
    {
    height: 25rem;
    background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2022/970_Watershed-Bags_2_6_2022-1.jpg") center/cover no-repeat;
    }
    

    .heroCopy
	{
	overflow: visible;
	width: 18.5rem;
	height: 6.75rem;
	position: absolute;
	right: auto;
	left: .5rem;
/*	left: auto;
	right: 12rem; */
	top: 6rem;
	margin: 0 auto;
	bottom: auto;
	background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2022/1000_Overlay_Watershed-Bags_2_6_2022.png") center/cover no-repeat;
	}

/*    
    .heroCopy
	{
	width: 18.5rem;
	height: 7rem;
	top: 3rem;
	background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2022/1000_Overlay_Watershed-Bags_2_6_2022.png") center/cover no-repeat;
	}
*/


} /* end @media screen and (min-width: 30em)  */



/* ******************************************
	Media Queries for screen wider than 40em (640px)
****************************************** */

@media screen and (min-width: 40em) {
	
	.heroImage
    {
    height: 31.25rem;
    }
    
	.heroCopy
	{
	width: 21.5rem;
	height: 7.8125rem;
	left: 1rem;
	top: 7.5rem;
	}

} /* end @media screen and (min-width: 40.5em)  */



/* ******************************************
	Media Queries for screen wider than 48em (768px)
****************************************** */

@media screen and (min-width: 48em) {

	.heroCopy
	{
	width: 24rem;
	height: 8.75rem;
	left: 1.25rem;
	top: 8rem;
	}

} /* end @media screen and (min-width: 48em)  */


/* ******************************************
	Media Queries for screen wider than 60.625em (970px)
****************************************** */
@media screen and (min-width: 60.625em) {
    
    .heroImage
	{
	height: 43.75rem;
    background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2022/1600_Watershed-Bags_2_6_2022-1.jpg")  center/cover no-repeat;
	}

    .heroCopy
	{
	width: 31rem;
	height: 11.3125rem;
	right: 29.5rem;
	left: 0;
	top: 12rem;
	}
    
} /* end @media screen and (min-width: 60.625em)  */
